Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 08:36:37 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi there this is my online order#6145805943 

My name is monir hossain I have ordered this product cash on delivery  but I'm really disappointed about poor delivery service by CenterPoint . This is the delivery guy contact number-0535300753
he called me and just telling me come to bisha and collect your Items I told him that he suppose to deliver to my address as I mention in delivery address he simply told me If I not collect from him he will 
cancel the order also he said cash on delivery not available I must pay by card I don't understand which kind of delivery service is this. I'm always shopping online and they deliver to me first time I got this kind delivery service very poor delivery service by centerpoint https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4417988